config:get

NAME
config:get - Displays a variable from the records.config file.

SYNOPSIS
config:get [variable]

DESCRIPTION
The config:get command enables you to display a variable and its value from the records.config file.

OPERANDS
The following operand is supported:

  <variable>
You must type the name of the variable that you want to see.

EXAMPLES

  When you execute the config:get command, you see results

  in the following format:

traffic_shell> config:get proxy.config.http.server_port
proxy.config.http.server_port = 8080
traffic_shell>

SEE ALSO
config:set